## winacl 0.1.7

=== debian/changelog ===
winacl (0.1.7-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:40:44 +0200

winacl (0.1.7-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.1.7
  * Add missing build-dep pybuild-plugin-pyproject

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Mar 2023 15:37:39 +0100

winacl (0.1.5-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Update standards to 4.6.1, no changes needed.
  * Add myself to Uploaders
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 11 Nov 2022 00:58:35 -0600

winacl (0.1.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Strip unusual field spacing from debian/control.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Import upstream version 0.1.0

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.1.2
  * Bump Standards-Version to 4.6.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jan 2022 10:25:57 +0100

winacl (0.0.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Mar 2020 12:08:08 +0100
