=== debian/control ===
Source: winacl
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/skelsec/winacl
Testsuite: autopkgtest-pkg-python

Package: python3-winacl
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Platform independent lib for interfacing windows security descriptors
 This package contains a platform independent library for interfacing windows
 security descriptors.
 .
 This package installs the library for Python 3.
