## winacl 0.1.9

=== debian/changelog ===
winacl (0.1.9-0kali2) kali-dev; urgency=medium

  * Add a patch to fix SyntaxWarning
  * Remove lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Oct 2024 11:51:09 +0100

winacl (0.1.9-0kali1) kali-dev; urgency=medium

  * New upstream version 0.1.9
  * Add missing build python3-cryptography
  * Bump Standards-Version to 4.7.0 (no change)
  * Override false-positive lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Aug 2024 16:24:07 +0200
