=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: winacl
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
+           Steev Klimaszewski <steev@kali.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
+	       python3-cryptography,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/skelsec/winacl
+Vcs-Browser: https://gitlab.com/kalilinux/packages/winacl
+Vcs-Git: https://gitlab.com/kalilinux/packages/winacl.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-winacl
