=== debian/watch ===
version=4
https://pypi.debian.net/winacl/winacl-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
